﻿@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

.pl-register-text {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: right;
    line-height: 1 !important;
    padding-bottom: 25px;
}

.hidden_pad {
    display: flex !important;
}

.visible_pad {
    display: none !important;
}

.pl-register-first-line {
    font-size: 5vw;
    color: white;
    font-weight: bold;
}

.pl-register-second-line {
    font-size: 2vw;
    color: white;
    padding-top: 15px;
}



.login-submit-button {
    background-color: #3d78f8;
    color: #FFFFFF;
    border-radius: 25px;
    font-size: 20px;
    padding: 5px 0;
    margin-bottom: 30px;
    cursor: pointer;
    text-align: center;
}

.submit-button-div {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.register-button-text {
    color: white !important;
    font-size: 1.45vw;
    font-family: 'Open Sans Hebrew';
}

.register-button {
    width: 75%;
    background-color: #efb519 !important;
    font-weight: bold !important;
    margin-top: 30px;
    padding: 2px 12px 6px 12px !important;
    float: right;
    height: 55px;
}

.right-section {
    height: 100vh;
    width: 40%;
    min-width: 390px;
}

.right-section-english {
    height: 100vh;
    margin: auto;
}

.pl-register-first-line-padding {
    padding-bottom: 30px;
}

.left-section {
    height: 100%;
}

.left-section-sales-div {
    background: url("../../_imgs/sales-ad.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
}

.login-content-sales-container {
    color: #2f3645;
    text-align: center;
    padding: 5% 15%;
    font-family: 'Heebo', sans-serif;
}

.left-section-analytics-div {
    background: url("../../_imgs/analytics.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
}

.login-content-analytics-container {
    color: #FFFFFF;
    text-align: right;
    padding: 5% 5%;
    font-family: 'Heebo', sans-serif;
}

.left-section-integration-div {
    background: url("../../_imgs/integrations.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
}

.login-content-integration-container {
    color: #2f3645;
    text-align: right;
    padding: 15% 5%;
    font-family: 'Heebo', sans-serif;
}

.bk-first-community {
    background: url("../../_imgs/Vector_first.png");
    background-repeat: no-repeat;
    height: 258px;
    margin-top: 30px;
    background-position-x: 40px;
}


.text-community-1 {
    margin-right: 10px;
    text-align: center;
    color: #231F20;
    font-family: Heebo;
    font-size: 20px;
}

.left-section-customer-service-div {
    background: url("../../_imgs/customer-service.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
}

.login-content-customer-service-container {
    color: #2f3645;
    text-align: right;
    padding: 5% 5%;
    font-family: 'Heebo', sans-serif;
}

.left-section-finance-div {
    background: url("../../_imgs/finance.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
}

.login-ad-button-black {
    border: 1px solid #2f3645;
    border-radius: 25px;
    color: #2f3645;
    font-size: 18px;
    padding: 2px 20px;
    cursor: pointer;
    font-family: 'Heebo', sans-serif;
    font-weight: bold;
    margin-top: 30px;
}

    .login-ad-button-black:hover {
        border: 1px solid #2f3645;
        color: #ffffff;
        background-color: #2f3645;
    }

.login-ad-button-white {
    border: 1px solid #FFFFFF;
    border-radius: 25px;
    color: #FFFFFF;
    font-size: 18px;
    padding: 2px 20px;
    cursor: pointer;
    font-family: 'Heebo', sans-serif;
    margin-top: 30px;
}

    .login-ad-button-white:hover {
        border: 1px solid #ffffff;
        color: #2f3645;
        background-color: #ffffff;
    }

.login-content-finance-container {
    color: #2f3645;
    text-align: right;
    padding: 5% 5%;
    font-family: 'Heebo', sans-serif;
}

.login-ad-big-title {
    font-size: 3vw;
    font-weight: bold;
    margin-bottom: 10px;
}

.login-ad-small-title {
    font-size: 1.5vw;
}

.form {
    margin: auto;
    margin-bottom: 20px;
    max-width: 360px;
    direction: rtl;
}

    .form input[type="submit"], .form button {
        background-color: #25ABE2 !important;
        font-weight: 100;
    }

.inputDiv {
    margin-bottom: 12px;
    margin-top: 28px;
}

.inputDiv {
    height: 50px;
    margin: 20px 0px 20px 0px;
}

.logo-div {
    margin-bottom: 40px;
}

.pl-logo-login {
    display: block;
    margin: auto;
    margin-bottom: 60px;
}

.bottom-login-container {
    max-width: 360px;
    min-width: 260px;
    margin: auto;
    direction: rtl;
    color: #808184;
    text-align: center;
}

.pl-login-container {
    font-family: 'Arimo', sans-serif !important;
}

    .pl-login-container label {
        float: right;
        color: #808184 !important;
        font-size: 14px;
        margin-top: 10px;
        position: relative;
        top: 3px;
        font-weight: 100;
        direction: rtl;
    }

    .pl-login-container .btn-block {
        color: white;
        font-size: 20px;
        font-weight: 100;
    }

        .pl-login-container .btn-block:hover {
            color: white;
        }

    .pl-login-container input {
        height: 40px !important;
        margin-bottom: 10px;
        font-size: 18px;
    }

    .pl-login-container #username {
        margin-bottom: 30px;
    }

.got-account {
    font-size: 14px;
    padding-top: 15px;
    display: inline-block;
    text-align: center !important;
    width: 360px;
}

.text-messages {
    min-height: 30px;
    margin-bottom: 5px;
    text-align: center;
}

.submit-resetpass-button-div {
    display: none;
}

.forgot-password-section {
    direction: rtl;
    font-size: 16px;
    color: #404041;
    text-align: center;
    display: none;
    margin-bottom: 30px;
}

    .forgot-password-section h1 {
        font-size: 26px;
        font-weight: 500;
    }

.success-reset-msg {
    direction: rtl;
    font-size: 16px;
    text-align: center;
    color: #404041;
    margin-bottom: 30px;
}

    .success-reset-msg > span {
        font-size: 26px;
        font-weight: 500;
    }

.pl-register-container-en {
    width: 50%;
    padding-top: 33vw;
    font-family: 'Open Sans Hebrew', sans-serif !important;
    bottom: 0 !important;
    position: absolute;
    padding-bottom: 60px;
    padding-right: 15px;
    right: 0;
}

.register-button-en {
    width: 75%;
    background-color: #efb519 !important;
    font-weight: bold !important;
    margin-top: 30px;
    padding: 0px !important;
    float: left;
    height: 55px
}

.pl-register-text-en {
    width: 75%;
    background-color: #efb519 !important;
    font-weight: bold !important;
    margin-top: 30px;
    padding: 0px !important;
    float: left;
    height: 55px;
}

.flex-community-div {
    background-color: #E2E2E2;
    font-family: Heebo;
    /*height: 100vh;*/
    direction: rtl;
}

.flex-community-div6 {
    direction: rtl;
    font-family: Heebo;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.img_q6 {
    width: 100%;
    height: auto;
    max-width: 730px;
}



.ad-container {
    background: radial-gradient(circle at 50% 50%, #4b2097, #31176f 45%, #110940);
    background-size: 100% 100%;
    height: -webkit-fill-available;
    display: flex;
    flex-direction: column;
    width: 100%;
}


.planet {
    max-width: 370px;
}

    .planet > img {
        width: 100%;
        height: auto;
    }


.rocket {
    align-self: flex-end;
    max-width: 295px;
}

    .rocket > img {
        width: 100%;
        height: auto;
        padding-left: 41px;
    }

@media screen and (max-width: 1200px) {
    .planet {
        display: none;
    }

    .rocket {
        display: none;
    }

    .content {
        padding: 65px;
    }
}

.content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 95px;
}

.content-headline {
    color: #FFFFFF;
    font-family: Heebo;
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 25px;
    text-align: center;
}


.content-body {
    color: #FFFFFF;
    font-family: Heebo;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 45px;
    text-align: center;
    max-width:1200px;
}


.content-button {
    height: 44px;
    width: 146px;
    border-radius: 21.5px;
    background-color: #FA6D6D;
    align-self: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor:pointer
}

.content-button-text {
    height: 17px;
    width: 110px;
    color: #FFFFFF;
    font-family: Arimo;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 18px;
}


.content-container {
    display: flex;
    flex: 1;
    justify-content: space-between;
}

.img-board-container {
    flex: 0;
    align-self: center;
}

.img-board-wrapper {
    height: auto;
    max-width: 1040px;
}



.img-board {
    width: 100%;
    height: auto;
}
.ad-text-divs {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-top: 120px;
    padding-right: 50px;
    padding-left: 50px;
    width: 100%;
}

.login_left_img_wrapper {
    display: flex;
    padding: 0 50px 50px;
}

.login_left_title_six {
    display: flex;
    height: 51px;
    width: 477px;
    max-width: 100%;
    max-height: 100%;
    color: #FFFFFF;
    font-family: Heebo;
    font-size: 40px;
    font-weight: bold;
    line-height: 51px;
    width: 707px;
}

.login_left_subtitle_six {
    max-width: 100%;
    max-height: 100%;
    height: 120px;
    width: 707px;
    color: #FFFFFF;
    font-family: Heebo;
    font-size: 20px;
    line-height: 40px;
    text-align: right;
    margin: 15px 0 25px 0;
}

.header {
    color: #231F20;
    text-align: center;
}

    .header h1 {
        margin-top: 90px;
        font-size: 40px;
        font-weight: 300 !important;
    }

    .header h2 {
        font-size: 18px;
        font-weight: 300 !important;
        line-height: 1.8;
    }

.button {
    margin-top: 20px;
    height: 40px;
    width: 140px;
    border: none;
    background-color: var(--main-bg-color);
    color: #FFFFFF;
    border-radius: 20px;
    padding: 6px;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
}

.img_q {
    margin-top: 25px;
}

@media screen and (min-width: 990px) {
    .right-section {
        float: right !important;
    }
}

@media screen and (min-width:1023px) and (max-height: 769px) {
    .flex-community-div {
        height: 100%;
    }
}

@media screen and (min-width:1023px) and (min-height: 1000px) {
    .flex-community-div {
        height: 100vh;
    }
}

/*@media screen and (min-width: 1200px) and (max-width: 1900px) {
    .flex-community-div {
        height: 100vh;
    }
}*/

@media screen and (min-width: 1026px) and (max-width: 1200px) {
    .flex-community-div {
        height: 100vh;
    }
}

@media screen and (min-width: 767px) and (max-width: 1000px) {
    .flex-community-div {
        height: 100vh;
    }
}


@media screen and (min-width: 1279px) and (max-width: 1281px) {
    .flex-community-div {
        height: 100%;
    }
}


@media screen and (min-width: 1680px) and (min-height: 900px) and (max-height: 1000px) {
    .flex-community-div {
        height: 100%;
    }
}


@media screen and (min-width: 1439px) and (max-width: 1441px) {
    .flex-community-div {
        height: 100%;
    }
}

@media screen and (min-width: 1020px) and (max-width: 1500px) {
    .component_com {
        width: 50% !important;
    }

    .img_q {
        width: 114%;
    }
}

@media screen and (min-width: 1400px) and (max-width: 1800px) {
    .component_com {
        width: 40% !important;
    }
}


@media screen and (max-width: 883px) and (min-width: 768px) {
    .login_left_subtitle_six {
        margin-top: 70px;
    }
}

@media screen and (max-width: 990px) and (min-width: 883px) {
    .left-section6 {
        width: 57% !important;
    }
}

@media screen and (max-width: 824px) and (min-width: 768) {
    .img_q6 {
        margin-top: 55px;
    }
}

@media screen and (max-width: 883px) and (min-width: 831px) {
    .left-section6 {
        width: 54% !important;
    }
}

@media screen and (max-width: 831px) and (min-width: 768px) {
    .left-section6 {
        width: 51% !important;
    }
}

@media screen and (max-width: 1250px) and (min-width: 936px) {
    .img_q6 {
        padding-top: 25px;
        display: flex;
    }
}

@media screen and (max-width: 936px) and (min-width: 907px) {
    .img_q6 {
        padding-top: 45px;
        display: flex;
    }
}

@media screen and (max-width: 907px) and (min-width: 824px) {
    .img_q6 {
        padding-top: 75px;
        display: flex;
    }
}

@media screen and (max-width: 824px) and (min-width: 768px) {
    .img_q6 {
        padding-top: 90px;
        display: flex;
    }
}


@media screen and (min-width: 1024px) and (max-width: 1900px) {
    .left-section {
        height: 100%;
    }
}

@media screen and (max-width: 990px) {
    .pl-register-first-line-padding {
        height: 40px;
    }

    .pl-login-container {
        padding-top: 100px !important;
        font-family: 'Arimo', sans-serif !important;
    }

    .submit-button-div {
        display: block;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        padding-right: 15px !important;
    }

    .pl-register-text {
        padding-right: 15px !important;
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
        text-align: center !important;
        line-height: 1.2 !important;
    }

    .left-section {
        background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("../../_imgs/BW-photo-mobile.jpg") !important;
        background-size: 100% 100% !important;
        background-repeat: no-repeat !important;
        height: 100% !important;
    }

    .left_section_six {
        background: linear-gradient(135deg, #3A35A3 0%, #722AA5 100%) !important;
        box-shadow: 0 5px 6px 0 rgba(0,0,0,0.08);
    }

    .pl-register-container {
        padding-top: 12% !important;
        font-family: 'Open Sans Hebrew', sans-serif !important;
        margin-left: auto !important;
        margin-right: auto !important;
        position: relative !important;
        width: 100% !important;
        padding-right: 15px !important;
        display: none;
    }

    .register-button {
        width: 270px !important;
        height: 60px !important;
        background-color: #efb519 !important;
        font-weight: bold !important;
        margin-top: 15px !important;
        padding: 0px !important;
        float: none !important;
    }

    .register-button-text {
        color: white !important;
        font-size: 30px !important;
        font-family: 'Open Sans Hebrew' !important;
    }

    .pl-register-first-line {
        font-size: 50px !important;
        color: white !important;
        font-weight: bold !important;
    }

    .pl-register-second-line {
        font-size: 18px !important;
        color: white !important;
        display: none;
    }

    .right-section {
        height: 100vh !important;
    }
}

@media screen and (max-height: 500px) {
    .img_q6 {
        display: none;
    }
}

@media screen and (max-width: 1025px) and (min-width: 767px) {

    .headline-community {
        width: 80% !important;
    }

    .button {
        margin-top: 20px;
        height: 40px;
        width: 105px;
        border: none;
        background-color: var(--main-bg-color);
        color: #FFFFFF;
        border-radius: 20px;
        padding: 6px;
        text-align: center;
        font-size: 18px;
        cursor: pointer;
    }

    .community_text_pad {
        text-align: center;
        font-size: 20px;
    }

    .component_com {
        width: 50% !important;
    }

    .hidden_pad {
        display: none !important;
    }

    .visible_pad {
        display: flex !important;
        margin-top: 100px;
    }

    /*.flex-community-div {
            height: 100vh;
        }*/
}

@media screen and (min-width: 800px) and (max-width: 801px) {
    .flex-community-div {
        height: 100%;
    }

    .component_com {
        width: 65% !important;
    }
}

@media screen and (max-width: 770px) and (min-width: 767px) {
    .visible_pad div {
        margin-top: 15px;
    }

    .comp-community div img {
        height: 120px !important;
    }

    .component_com {
        width: 70% !important;
    }

    .headline-community {
        width: 80%;
    }

    .button {
        margin-top: 20px;
        height: 40px;
        width: 105px;
        border: none;
        background-color: var(--main-bg-color);
        color: #FFFFFF;
        border-radius: 20px;
        padding: 6px;
        text-align: center;
        font-size: 18px;
        cursor: pointer;
    }

    .community_text_pad {
        text-align: center;
        font-size: 20px;
    }


    .hidden_pad {
        display: none !important;
    }

    .visible_pad {
        display: flex !important;
        margin-top: 30px;
    }

    .comp-community {
        width: 85% !important;
    }
}

@media screen and (max-width: 767px) {
    .right-section {
        min-width: 0px;
        height: auto !important;
        margin: 30% auto 0;
        width: 100%;
    }

    .left_section_six {
        display: none;
    }

    .img_question {
        height: 100px;
    }


    .bk-first-community {
        background-image: none;
    }

    .pl-login-container {
        width: 80%;
        padding: 0 !important;
    }

    .form {
        width: 100%;
        max-width: 350px;
    }

    .login-submit-button {
        margin: 0px 0 30px 0 !important;
    }

    .pl-logo-login {
        margin-bottom: 20px;
    }

    .got-account {
        width: auto;
    }
}
